X
 
  • Filtre
  • Heure
  • Afficher
Tout nettoyer
nouveaux messages

  • [Mod] problème

    bonsoir, j'ai un gros problème a chaque fois que j'installe un de vos mod ou ceux de steam j'ai un triangle jaune avec un point d'exclamation qui me dit " se mod a étais crée pour une ancienne version du jeu et peux crée des dysfonctionnement.

    je peux installer aucun mod car sa fait toujours sa et si je l'ai active malgré tout mon jeux plante.

  • #2
    Tu as ce problème avec quels mods ?

    J'imagine que c'est actuellement normal, le jeu vient d'être patché et les moddeurs n'ont pas encore eu le temps de se retourner.

    Commentaire


    • #3
      La panneau jaune préviens juste que la version du mod que tu as installé date d'avant le dernier patch, et qu'il risque d'y avoir des conflit, et donc que le jeu peut crasher. Mais ça ne veut pas dire que le jeu va forcément crasher!!! Le meilleur moyen de le savoir est de lancé le jeu avec le/les mod(s) que tu veut, et de voir si le jeu marche ou pas

      Commentaire

      Chargement...
      X